@import url(reset.css);
@import url(base.css);
@import url(building_blocks.css);
@import url(components.css);
@import url(forms.css);

#thank_you_vitality { width: 275px; margin: 80px 15px 0 0; background: url('../images/humanavitality_logo_thankyou.jpg') 60px 25px no-repeat; float: right; }
#thank_you_vitality p { color: #666666; font-size: 1.2em; text-align: center; }
#thank_you_vitality .top_line { font-size: 22px; text-transform: uppercase; }
#thank_you_vitality .top_line + p { margin: 16px 0 0 -195px; }
#thank_you_vitality p + p { margin: 20px 0 0 25px; }

/* Reset span styles to prevent multiple application of 'a.button span' rules. Required for brand-specific styles below. */
.group a.button span span, .individual a.button span span, .medicare a.button span span, .medicare a.button.orange span span, .resources a.button span span {
	display: inline;
	background: none;
	padding: 0;
	margin: 0;
}

/* Styles that target brand-specific markup */
span.myhumana_prefix, span.rightsourcerx_prefix, span.humanaone_suffix, span.humanabeginnings_suffix, span.humanafit_suffix {
	font-style: italic;
}